@charset "utf-8";
BODY
{

}
TABLE#tblBannerBar TD
{
	background-color : #F5FFFA;
}
DIV#divPanelBar
{
	width: 990px;
	background-color : #003366;
}
TABLE#tblPanelBar
{

}
TABLE#tblPanelBar TD
{

    CURSOR: default;
    FONT-FAMILY: 'Arial','Helvetica';
    FONT-SIZE: 12px;
    FONT-WEIGHT: bold;
    PADDING-BOTTOM: 0px;
    PADDING-LEFT: 0px;
    PADDING-RIGHT: 0px;
    PADDING-TOP:0px	;
}
TABLE#tblPanelBar A
{
    FONT-FAMILY: 'Arial','Helvetica';
    FONT-SIZE: 12px;
    FONT-WEIGHT: bold;
    TEXT-DECORATION: none;
	color : White;
}
TABLE#tblPanelBar A:hover
{
    FONT-FAMILY: 'Arial','Helvetica';
    FONT-SIZE: 12px;
    FONT-WEIGHT: bold;
	text-decoration: underline;
	color : Silver;
}
TABLE#tblPanelBar TD.clsPanelBarItem
{
   font-family: 'Arial','Helvetica';
   font-weight: normal;
   font-size: 12pt;
   PADDING-BOTTOM: 1px;
    PADDING-LEFT: 2px;
    PADDING-RIGHT: 2px;
	 PADDING-TOP: 0px;
   color : Silver;
 }
 TABLE#tblPanelBar TD
{
   PADDING-BOTTOM: 0px;
    PADDING-LEFT: 0px;
    PADDING-RIGHT: 0px;
	 PADDING-TOP: 0px;
 }
 TABLE#tblPanelBar TD.clsPanelBarItemF
{
   font-family: 'Arial','Helvetica';
   font-weight: normal;
   font-size: 12pt;
   PADDING-TOP: 0px;
   PADDING-LEFT: 2px;
   PADDING-RIGHT: 2px;
   PADDING-BOTTOM: 1px;
   background-image : url(../../images/A/e-m.gif);
   color : Red;
 }
TABLE#tblPanelBar TD.datePanel
{
    CURSOR: default;
    FONT-FAMILY: 'Arial','Helvetica';
    FONT-SIZE: 10px;
    FONT-WEIGHT: bold;
    PADDING-BOTTOM: 0px;
    PADDING-LEFT: 1px;
    PADDING-RIGHT: 1px;
    PADDING-TOP: 0px;
	color : white;
	border:0px;
}
DIV#divMenuBar
{
    BORDER-TOP: #AAAAAA 1px solid;
    BORDER-BOTTOM: #AAAAAA 1px solid;
    BORDER-LEFT: #AAAAAA 1px solid;
    BORDER-RIGHT: #AAAAAA 1px solid;
}
TABLE#tblMenuBar TD
{

    CURSOR: default;
    FONT-FAMILY: monospace;
    FONT-SIZE: 12px;
    FONT-WEIGHT: normal;
    PADDING-BOTTOM: 1px;
    PADDING-LEFT: 2px;
    PADDING-RIGHT: 2px;
    PADDING-TOP: 2px;
	color : #00008B;
}
TABLE#tblMenuBar A
{

    FONT-FAMILY: 'Arial','Helvetica';
    FONT-SIZE: 10px;
    FONT-WEIGHT: normal;
    TEXT-DECORATION: none;
	color : #00008B;
}
TABLE#tblMenuBar A:hover
{

    FONT-FAMILY: 'Arial','Helvetica';
    FONT-SIZE: 10px;
    FONT-WEIGHT: normal;
	color : #8B0000;
}
TABLE#tblMenuBar TD.clsMenuBarItem
{
    CURSOR: hand;
    FONT-SIZE: 12px;
    FONT-WEIGHT: normal;
}
DIV.clsMenu
{

    BORDER-BOTTOM: #AAAAAA 1px solid;
    BORDER-LEFT: #AAAAAA 1px solid;
    BORDER-RIGHT: #AAAAAA 1px solid;
    FONT-FAMILY: monospace;
    FONT-SIZE: medium;
    PADDING-BOTTOM: 5px;
    PADDING-LEFT: 8px;
    PADDING-RIGHT: 5px;
    PADDING-TOP: 5px;
    POSITION: absolute;
    VISIBILITY: hidden;
    WIDTH: 120px;
    LEFT:12px;
    TOP:66px ;
	background-color : #FFCC00;
}
DIV.clsMenu A
{

    FONT-FAMILY: monospace;
    FONT-SIZE: 12px;
    FONT-WEIGHT: normal;
    TEXT-DECORATION: none;
	color : #00008B;
}
DIV.clsMenu A:hover
{

    FONT-FAMILY: monospace;
    FONT-SIZE: 12px;
    FONT-WEIGHT: normal;
	background-color : #8B0000;
}
BUTTONX
{
    FONT-FAMILY: tahoma;
    FONT-SIZE: 100%
}
TABLE#tblMenuBar
{
}
TABLE#tblPanelBar TD.clsPanelBarItem2
{
   font-family: 'Arial','Helvetica';
   font-weight: bold;
   font-size: 14pt;
   background-color:;
   background : #336699;
    PADDING-BOTTOM: 0px;
    PADDING-LEFT: 0px;
    PADDING-RIGHT: 0px;
    PADDING-TOP: 0px
 }
 TABLE#tblPanelBar TD.clsPanelBarItem3
{
   font-family: 'Arial','Helvetica';
   font-weight: bold;
   font-size: 14pt;
   background-color:;
    PADDING-BOTTOM: 0px;
    PADDING-LEFT: 0px;
    PADDING-RIGHT: 0px;
    PADDING-TOP: 0px
 }

/*
Author: Craig Erskine
Description: Dynamic Menu System - Horizontal/Vertical
http://qrayg.com/experiment/cssmenus/#
*/

ul#navmenu-h{margin:0; padding:0; list-style:none; position:relative;z-index: 99;}
ul#navmenu-h ul{
	width:160px; /* Sub Menu Width */
	margin:0;
	list-style:none;
	display:none;
	position:absolute;
	top:100%;
	left:0;
	z-index: 99;
}
ul#navmenu-h ul ul,ul#navmenu-h ul ul ul{top:0; left:100%;}
ul#navmenu-h li{float:left; display:inline; position:relative;}
ul#navmenu-h ul li{width:100%; display:block;}
/* Root Menu */
ul#navmenu-h a{
	border-top:0px solid #FFF;
	border-right:0px solid #FFF;
	padding:6px;
	float:left;
	display:block;
	color:#FFF;
	text-decoration:none;
	height:10px;
	z-index: 99;
	position:relative;
}
/* Root Menu Hover Persistence */
ul#navmenu-h a:hover,ul#navmenu-h li:hover a,ul#navmenu-h li.iehover a{
	background:#006400;
	color:#FFF;
	z-index: 99;
	position:relative;
}
/* 2nd Menu */
ul#navmenu-h li:hover li a,ul#navmenu-h li.iehover li a{
	float:none;
	background:#46A2A2;
	z-index: 99;
	position:relative;
}
/* 2nd Menu Hover Persistence */
ul#navmenu-h li:hover li a:hover,ul#navmenu-h li:hover li:hover a,ul#navmenu-h li.iehover li a:hover,ul#navmenu-h li.iehover li.iehover a{
	background:#FD9D23;
	z-index: 99;
	position:relative;
}
/* 3rd Menu */
ul#navmenu-h li:hover li:hover li a,ul#navmenu-h li.iehover li.iehover li a{
	background:#999;
}
/* 3rd Menu Hover Persistence */
ul#navmenu-h li:hover li:hover li a:hover,ul#navmenu-h li:hover li:hover li:hover a,ul#navmenu-h li.iehover li.iehover li a:hover,ul#navmenu-h li.iehover li.iehover li.iehover a{
	background:#666;
}
/* 4th Menu */
ul#navmenu-h li:hover li:hover li:hover li a,ul#navmenu-h li.iehover li.iehover li.iehover li a{
	background:#666;
}
/* 4th Menu Hover */
ul#navmenu-h li:hover li:hover li:hover li a:hover,ul#navmenu-h li.iehover li.iehover li.iehover li a:hover{
	background:#333;
}
/* Hover Function - Do Not Move */
ul#navmenu-h li:hover ul ul,ul#navmenu-h li:hover ul ul ul,ul#navmenu-h li.iehover ul ul,ul#navmenu-h li.iehover ul ul ul{display:none;}
ul#navmenu-h li:hover ul,ul#navmenu-h ul li:hover ul,ul#navmenu-h ul ul li:hover ul,ul#navmenu-h li.iehover ul,ul#navmenu-h ul li.iehover ul,ul#navmenu-h ul ul li.iehover ul{display:block;}

/* for pagination*/
ul{border:0; margin:0; padding:0;}
#pagination li{
	border:0; margin:0; padding:0;
	font-size:11px;
	list-style:none;
	margin-right:2px;
	display:inline;
	float:left;
}
#pagination a{border:solid 1px #9aafe5; margin-right:2px;}
#pagination .previous-off,#pagination .next-off{
	border:solid 1px #DEDEDE;
	color:#888888;
	display:block;
	font-weight:bold;
	margin-right:2px;
	padding:3px 4px;
}
#pagination .next a,#pagination .previous a{font-weight:bold;}
#pagination .active{
	background:#2e6ab1;
	color:#FFFFFF;
	font-weight:bold;
	display:block;
	padding:4px 6px;
}
#pagination a:link,#pagination a:visited{
	color:#0e509e;
	display:block;
	padding:3px 6px;
	text-decoration:none;
}
#pagination a:hover{border:solid 1px #0e509e;}
#pagination .total{display:block; padding:4px 6px;}

/* add by henry for 隱藏Title Bar Close 選項 */
.no-close .ui-dialog-titlebar-close {

  display: none;

}